<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_wordselect', language 'cs', version '2.9'.
 *
 * @package     qtype_wordselect
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'správná odpověď';
$string['correctresponse'] = 'správná odpověď';
$string['delimitchars'] = 'Znaky oddělovače';
$string['delimitchars_help'] = 'Změnit znaky, které omezují pole z výchozího [], užitečné pro programování otázek.';
$string['incorrectresponse'] = 'nesprávná odpověď';
$string['introduction'] = 'Úvod';
$string['introduction_help'] = 'Úvod k úloze, kdy nebude tento text možné vybrat';
$string['nowordsdefined'] = 'Nebyla definováná žádná slova pro výběr';
$string['pluginname'] = 'Výběr slov';
$string['pluginname_help'] = 'Kolem správných slov zadejte  oddělovače, např Kočka [sedí] na podložce. Při běhu programu může uživatel vybrat některá ze slov, které jsou odděleny od textu úvodu.';
$string['pluginname_link'] = 'Wordselect_question_type';
$string['pluginnameadding'] = 'Přidat úlohu výběru slov';
$string['pluginnameediting'] = 'Upravit úlohu výběru slov';
$string['pluginnamesummary'] = 'Všechna slova mohou být vybrány kliknutím. Správná slova jsou definovány  oddělovačem kolem slova např. Kočka [sedí] na podložce.';
$string['questiontext'] = 'text úlohy';
$string['questiontext_help'] = 'Kolem správných slov zadejte hranaté závorky';
