<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_combined', language 'cs', version '2.9'.
 *
 * @package     qtype_combined
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correct_choice_embed_code'] = '[[{$a->qid}:{$a->qtype}:{správná odpověď}]]';
$string['err_invalidquestionidentifier'] = 'Váš identifikátor podotázky se skládá z jednoho nebo více alfanumerických znaků.';
$string['err_you_must_provide_third_param'] = 'Typ podotázky {$a} vyžaduje ve svém kódu třetí parametr.';
$string['incorrectfeedback'] = 'Za jakoukoliv nesprávnou odpověď';
$string['pluginname'] = 'Kombinovaná';
$string['pluginname_link'] = 'question/type/combined';
$string['pluginnameadding'] = 'Přidání kombinované úlohy';
$string['pluginnameediting'] = 'Úprava kombinované úlohy';
$string['subqheader'] = '"{$a->qtype}" podotázka "{$a->qid}"';
$string['subqheader_not_in_question_text'] = '"{$a->qtype}" podotázka "{$a->qid}" (nevložena do textu otázky).';
$string['weighting'] = 'Rozložení vah';
$string['widthspecifier_embed_code'] = '[[{$a->qid}:{$a->qtype}:{width specifier}]] nebo jen [[{$a->qid}:{$a->qtype}]]';
$string['yougot1right'] = 'Počet správných odpovědí: 1';
$string['yougotnright'] = 'Počet správných odpovědí: {$a->num}';
