<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_alfresco', language 'cs', version '2.9'.
 *
 * @package     repository_alfresco
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alfresco:view'] = 'Používat repozitář Alfresco ';
$string['alfresco_url'] = 'URL repozitáře Alfresco';
$string['alfrescourltext'] = 'Alfresco API URL by měla být http://vasestranka.com/alfresco/api';
$string['configplugin'] = 'Nastavení repozitáře Alfresco ';
$string['notitle'] = 'bez názvu';
$string['password'] = 'Heslo';
$string['pluginname'] = 'Repozitář Alfresco';
$string['pluginname_help'] = 'Modul pro integraci CMS Alfresco';
$string['security_key_notice_message_content'] = 'Modul pro integraci CMS Alfresco\';
$string[\'security_key_notice_message_content\'] = \'Při používání externích odkazů na Totara úložiště Alfresco byl objeven nový bezpečnostní problém. Uživatelé mohli získat přístup k účtům jiných uživatelů na serveru Alfresco použitím informací, které obsahovaly tyto odkazy (tokeny). Tato vlastnost byla nyní deaktivována, ale je možné, že tokeny nacházející se v těchto odkazech stále umožňují přístup k účtu jiného uživatele. Pro vaši vlastní ochranu je důležité, abyste reštartoval váš Alfresco server, aby tokeny ztratili platnost.';
$string['security_key_notice_message_small'] = 'Z důvodu nového bezpečnostního problému nalezenému v úložišti Alfresco vám radíme restartovat váš Alfresco server.';
$string['security_key_notice_message_subject'] = 'Bezpečnostní upozornění úložiště Alfresco';
$string['soapmustbeenabled'] = 'Repozitář Alfresco vyžaduje PHP rozšíření SOAP';
$string['space'] = 'Prostor';
$string['username'] = 'Uživatelské jméno';
